# NextJs boilerplate (coming soon)

this project has this features:

- NextJS with prefech features and page example
- simple authentication system with realted HOC and ...
- simple Redux
- StyledComponent for css and styles
- ready to use structure
- ready to use http client 

# development server:

- npm run dev


# build:

- npm run build
